#ifndef _ACRON_ERR_H
#define _ACRON_ERR_H

/* Helper error/error-ing functions, like die() and dying versions of memory
 * allocating functions */

#include <stdlib.h>

void die(const char *, ...);

/* Erroring functions */
void *emalloc(size_t);
void *erealloc(void *, size_t);
char *estrdup(const char *);

#endif
